## omlib-modelicaservices-3.2.1-modelica3d 3.2.1-20160405-075407~git~maint-3.2.1-om1-m3d45-om3d78

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ModelicaServices 3.2.1 modelica3d" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
