## omlib-modelicaservices-3.2.1-modelica3d 3.2.1-20150910-155718~git~maint-3.2.1-om1-m3d45-om3d75-p1

=== debian/changelog ===
omlib-modelicaservices-3.2.1-modelica3d (3.2.1-20150910-155718~git~maint-3.2.1-om1-m3d45-om3d75-p1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 10 Sep 2015 19:04:40 +0200
