=== debian/control ===
Source: omlib-modelicaservices-3.2.1-modelica3d
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-modelicaservices-3.2.1-modelica3d
Architecture: all
Depends: ${misc:Depends}
Recommends: omc
Description: ModelicaServices 3.2.1 modelica3d is a Modelica library
 ModelicaServices 3.2.1 modelica3d is a Modelica library
