## omlib-modelicaservices-3.2.1-modelica3d 6931-om1-m3d33-om3d61-p1

=== debian/changelog ===
omlib-modelicaservices-3.2.1-modelica3d (6931-om1-m3d33-om3d61-p1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Tue, 12 Aug 2014 19:03:10 +0200
