## omlib-modelicaservices-3.2.1-modelica3d 6931-om1-m3d45-om3d64-p1

=== debian/changelog ===
omlib-modelicaservices-3.2.1-modelica3d (6931-om1-m3d45-om3d64-p1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Tue, 20 Jan 2015 19:04:39 +0100
