=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: omlib-modelicaservices-3.2.1-modelica3d
 Architecture: all
-Depends: ${misc:Depends}
+Depends: libmodelica3d,${misc:Depends}
 Recommends: omc
 Description: ModelicaServices 3.2.1 modelica3d is a Modelica library
  ModelicaServices 3.2.1 modelica3d is a Modelica library
